body {
  min-width: 1000px;
  position: relative
}

.bg {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center
}

.container {
  width: 100%;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content
}

.inner1000 {
  margin: 0 auto;
  width: 1000px
}

.color-red {
  color: #CB0406
}

.font-bold {
  font-weight: 600
}

.index-title-1 {
  width: 100%;
  height: 151px;
  background: url(../images/index-title-bg-1.png) center no-repeat;
  overflow: hidden
}

.index-title-1 .index-part-1 {
  margin: 33px auto 0;
  width: 820px;
  height: 106px;
  background: url(../images/index-part-1.png) no-repeat
}

.index-title-2 {
  position: relative;
  width: 100%;
  height: 97px;
  margin-top: 40px;
}

.index-title-2 .index-title2-bg {
  position: absolute;
  top: -14px;
  left: 0;
  width: 100%;
  height: 151px;
  background: url(../images/index-title-bg-2.png) center no-repeat;
  overflow: hidden
}

.index-title-2 .index-title2-bg .index-part-2 {
  margin: 37px auto 0;
  width: 839px;
  height: 107px;
  background: url(../images/index-part-2.png) no-repeat
}

.index-title-2 .index-title2-bg .index-part-3 {
  margin: 52px auto 0;
  width: 1021px;
  height: 67px;
  background: url(../images/index-part-3.png) no-repeat
}

.index-small-title-1,
.index-small-title-2,
.index-small-title-3 {
  padding: 40px 0;
  width: 100%;
  height: 58px;
  text-align: center;
  box-sizing: content-box
}

.index-small-title-1 .title,
.index-small-title-2 .title,
.index-small-title-3 .title {
  padding: 0 148px;
  position: relative;
  display: inline-block;
  height: 58px;
  line-height: 58px;
  text-align: center;
  font-size: 0;
  font-weight: 700
}

.index-small-title-1 .title span,
.index-small-title-2 .title span {
  font-size: 40px
}

.index-small-title-1 .title::after,
.index-small-title-1 .title::before,
.index-small-title-2 .title::after,
.index-small-title-2 .title::before,
.index-small-title-3 .title::after,
.index-small-title-3 .title::before {
  position: absolute;
  top: 20px;
  content: ' ';
  width: 132px;
  height: 18px
}

.index-small-title-1 .title::before,
.index-small-title-2 .title::before,
.index-small-title-3 .title::before {
  left: 0
}

.index-small-title-1 .title::after,
.index-small-title-2 .title::after,
.index-small-title-3 .title::after {
  right: 0
}

.index-small-title-1 .title span,
.index-small-title-2 .title span,
.index-small-title-3 .title span {
  display: inline-block;
  color: #333
}

.index-small-title-1 .title span.color-red,
.index-small-title-2 .title span.color-red,
.index-small-title-3 .title span.color-red {
  color: #CB0406
}

.index-small-title-1 .title span:last-child,
.index-small-title-2 .title span:last-child,
.index-small-title-3 .title span:last-child {
  margin-left: 35px
}

.index-small-title-1 .title::after,
.index-small-title-1 .title::before {
  background: url(../images/title-line-bg-1.png) no-repeat
}

.index-small-title-2 .title::after,
.index-small-title-2 .title::before,
.index-small-title-3 .title::after,
.index-small-title-3 .title::before {
  background: url(../images/title-line-bg-2.png) no-repeat
}

.index-small-title-3 .title span {
  font-size: 28px
}

.index-button {
  margin: 50px auto 0;
  display: block;
  width: 340px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 26px;
  color: #cb0406;
  background: -webkit-gradient(linear, left bottom, left top, from(#f1b015), to(#fcf5bf));
  background: linear-gradient(0deg, #f1b015, #fcf5bf);
  box-shadow: 0 5px 8px 0 rgba(255, 255, 255, .75);
  border-radius: 28px
}

.index-table,
.part1-table-bg {
  height: -webkit-max-content;
  height: -moz-max-content;
  overflow: hidden
}

.index-table,
.part1-list li .lid,
.part1-list2-bg .part1-list2 li .li-img,
.part2-top-bg .part2-list li {
  box-shadow: 0 3px 8px 0 rgba(92, 91, 91, .19)
}

.index-table {
  height: max-content;
  text-align: center;
  border-radius: 15px
}

.index-table table {
  width: 100%;
  border-collapse: collapse
}

.index-table table tr {
  height: 45px;
  font-size: 18px;
  color: #333
}

.index-table table tr td {
  border-right: 1px solid #eb0122;
  border-bottom: 1px solid #eb0122
}

.index-table table tr td:last-child {
  border-right: none
}

.index-table table tr:last-child td {
  border-bottom: none
}

.index-table table .table-title {
  height: 46px;
  font-size: 22px;
  font-weight: 700;
  color: #f4db3d;
  line-height: 44px;
  background: -webkit-gradient(linear, left bottom, left top, from(#c50400), to(#fc0032));
  background: linear-gradient(0deg, #c50400 0, #fc0032 100%)
}

.index-table table .table-title td {
  vertical-align: middle;
  border-bottom: none
}

.index-table table .table-title td img {
  margin: 0 auto;
  display: block
}

.index-banner {
  padding-top: 112px;
  height: 600px;
  background-image: url(../images/index-banner-bg.jpg);
  box-sizing: border-box
}

.index-banner .inner1000 {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center
}

.index-banner .banner-text-top {
  width: 448px;
  height: 64px;
  background: url(../images/banner-top.png) no-repeat
}

.index-banner .banner-text-middle {
  margin-top: 11px;
  width: 791px;
  height: 233px;
  background: url(../images/banner-text.png) no-repeat;
  -webkit-animation-delay: .3s;
  animation-delay: .3s
}

.index-banner .banner-btn {
  margin-top: 17px;
  display: block;
  width: 432px;
  height: 77px;
  line-height: 77px;
  text-align: center;
  font-size: 24px;
  color: #333;
  background: url(../images/banner-btn-bg.png) no-repeat;
  -webkit-animation-delay: .6s;
  animation-delay: .6s
}

.part1-list {
  padding-top: 48px;
  padding-bottom: 20px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  height: 242px;
  box-sizing: content-box
}

.part1-list li {
  position: relative;
  width: 232px;
  height: 242px
}

.part1-list li .lid {
  position: absolute;
  top: 0;
  left: 0;
  width: 232px;
  height: 242px;
  text-align: center;
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  transform: rotateY(0);
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  opacity: 1;
  z-index: 2
}

.part1-list li .lid .icon {
  margin: 52px auto 0;
  display: block;
  width: 70px;
  height: 74px
}

.part1-list li .lid h4 {
  margin: 28px auto 0;
  width: 100%;
  line-height: 28px;
  font-size: 28px;
  font-weight: 700;
  color: #333
}

.part1-list li .item {
  padding: 30px 30px 10px;
  width: 232px;
  height: 242px;
  background: -webkit-gradient(linear, left bottom, left top, from(#c50400), to(#fc0032));
  background: linear-gradient(0deg, #c50400 0, #fc0032 100%);
  border-radius: 15px;
  box-sizing: border-box;
  transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  opacity: 0
}

.part1-list2-bg,
.part1-table-bg,
.part2-top-bg {
  box-sizing: content-box
}

.part1-list li .item p {
  line-height: 30px;
  font-size: 18px;
  color: #fff
}

.part1-list li:hover .lid {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  opacity: 0
}

.part1-list li:hover .item {
  transform: rotateY(0);
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  opacity: 1;
  z-index: 3
}

.part1-table-bg {
  height: max-content;
  background-image: url(../images/part1-table-bg.jpg)
}

.part1-list2-bg {
  padding: 20px 0 79px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  background-image: url(../images/part1-list2-bg.jpg);
  overflow: hidden
}

.part1-list2-bg .part1-list2 {
  height: 796px
}

.part1-list2-bg .part1-list2 li {
  float: left;
  margin-right: 40px;
  width: 480px;
  height: 398px;
  text-align: center
}

.part1-list2-bg .part1-list2 li:nth-child(2),
.part1-list2-bg .part1-list2 li:nth-child(4) {
  margin-right: 0
}

.part1-list2-bg .part1-list2 li .li-img,
.part1-list2-bg .part1-list2 li .li-img img {
  display: block;
  width: 480px;
  height: 320px
}

.part1-list2-bg .part1-list2 li .text {
  margin-top: 30px;
  width: 100%;
  height: 20px;
  line-height: 20px;
  font-size: 18px;
  color: #333
}

.part1-list2-bg .part1-list2 li .text span {
  font-weight: 600;
  color: #cb0406
}

.part1-list2-bg .part1-desc {
  margin-top: 25px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content
}

.part1-list2-bg .part1-desc .text {
  margin-left: 190px;
  width: 640px;
  height: 60px;
  line-height: 60px;
  font-size: 0
}

.part1-list2-bg .part1-desc .text span {
  display: inline-block;
  font-size: 28px;
  text-decoration: underline
}

.part1-list2-bg .index-button {
  margin: 35px auto 0
}

.part2-top-bg {
  padding-top: 95px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  background-image: url(../images/part2-top-bg.jpg)
}

.part2-top-bg .part2-list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  height: 284px
}

.part2-top-bg .part2-list li {
  padding: 0 25px;
  width: 232px;
  height: 264px;
  background: #fff;
  border-radius: 40px 0;
  box-sizing: border-box
}

.part2-top-bg .part2-list li h4 {
  padding-top: 28px;
  width: 100%;
  height: 54px;
  line-height: 54px;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  color: #333;
  box-sizing: content-box
}

.part2-top-bg .part2-list li .line {
  margin: 0 auto;
  width: 36px;
  height: 4px;
  background: #cb0406
}

.part2-top-bg .part2-list li p {
  margin-top: 23px;
  line-height: 30px;
  font-size: 18px;
  color: #333
}

.part2-bottom-bg {
  padding: 20px 0 70px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  background-image: url(../images/part2-bottom-bg.jpg);
  background-position: center bottom;
  box-sizing: content-box
}

.part2-bottom-bg .index-small-title-2 {
  padding: 40px 0 20px
}

.part2-bottom-bg .part2-code-bg {
  margin: 0 auto;
  padding-top: 161px;
  position: relative;
  width: 359px;
  height: 538px;
  background: url(../images/iphone-bg.png) no-repeat;
  box-sizing: border-box
}

.part2-bottom-bg .part2-code-bg .xiaocx-code {
  margin: 0 auto;
  display: block;
  width: 203px;
  height: 203px
}

.part2-bottom-bg .part2-code-bg .xiaocx-code:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

.part2-bottom-bg .part2-code-bg .desc {
  position: absolute;
  top: 89px;
  left: 253px;
  width: 248px;
  height: 58px;
  background: url(../images/xiaocx-shangx.png) no-repeat
}

.part2-bottom-bg .index-small-title-3 {
  padding: 15px 0 20px
}

.part2-bottom-bg .part2-list2 {
  margin: 0 auto;
  padding-left: 40px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  width: 820px;
  height: 88px;
  box-sizing: content-box
}

.part2-bottom-bg .part2-list2 li {
  padding-left: 45px;
  width: 380px;
  height: 44px;
  line-height: 30px;
  font-size: 0;
  color: #333;
  box-sizing: border-box;
  background: url(../images/check-tick.png) left top no-repeat
}

.part2-bottom-bg .part2-list2 li span {
  display: inline-block;
  font-size: 22px
}

.part2-bottom-bg .part2-list2 li span:last-child {
  margin-left: 15px
}

.part3-bg {
  padding: 86px 0 70px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  background-image: url(../images/part3-bg.jpg);
  background-position: center top;
  box-sizing: content-box
}

.part3-bg .part3-list {
  padding-bottom: 14px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  height: 334px;
  box-sizing: content-box
}

.part3-bg .part3-list li {
  width: 238px;
  height: 334px;
  text-align: center;
  background: url(../images/part3-li-bg.png) no-repeat;
  box-sizing: border-box
}

.part3-bg .part3-list li:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

.part3-bg .part3-list li h4 {
  padding-top: 30px;
  height: 82px;
  line-height: 40px;
  font-size: 30px;
  font-weight: 700;
  font-style: italic;
  text-decoration: underline;
  color: #cb0406;
  box-sizing: border-box
}

.part3-bg .part3-list li .title {
  margin-bottom: 20px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 100%;
  height: 52px
}

.part3-bg .part3-list li .title img {
  display: block
}

.part3-bg .part3-list li .text {
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 18px;
  color: #333
}

.part3-bg .index-small-title-2 {
  padding: 40px 0 33px
}

.part3-bg .part3-hongbao {
  margin: 0 auto;
  padding-top: 216px;
  width: 1020px;
  height: 590px;
  background: url(../images/red-envelopes-bg.png) no-repeat;
  box-sizing: border-box
}

.part3-bg .part3-hongbao .part3-hongbao-text {
  margin: 0 auto;
  width: 809px;
  height: 190px;
  background: url(../images/red-envelopes-text.png) no-repeat
}

.bottom-white {
  width: 100%;
  height: 120px
}

.bottom-form-bg {
  position: fixed;
  bottom: 0;
  left: 0;
  padding-top: 15px;
  height: 120px;
  background-image: url(../images/bottom-form-bg.jpg);
  box-sizing: border-box;
  z-index: 49
}

.bottom-form-bg .inner1000 {
  position: relative
}

.bottom-form-bg .inner1000 .close {
  position: absolute;
  top: 0;
  right: -24px;
  width: 17px;
  height: 17px;
  background: url(../images/bottom-form-close-btn.png) no-repeat;
  cursor: pointer
}

.bottom-form-bg .inner1000 h4 {
  height: 30px;
  line-height: 30px;
  font-size: 26px;
  font-weight: 700;
  color: #f2db3c
}

.bottom-form-bg .inner1000 .bottom-form {
  margin-top: 14px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 36px
}

.bottom-form-bg .inner1000 .bottom-form .form-input-bg {
  position: relative;
  width: 192px;
  height: 36px
}

.bottom-form-bg .inner1000 .bottom-form .form-input-bg select {
  padding: 0 19px;
  width: 192px;
  height: 36px;
  font-size: 16px;
  color: #333;
  background: #fff;
  border-radius: 18px;
  box-sizing: border-box;
  -webkit-appearance: none
}

.bottom-form-bg .inner1000 .bottom-form .form-input-bg input {
  width: 192px;
  height: 36px;
  font-size: 16px;
  color: #333;
  background: #fff;
  border-radius: 18px;
  box-sizing: border-box;
  cursor: text
}

.bottom-form-bg .inner1000 .bottom-form .form-input-bg input.input-text {
  padding: 0 19px
}

.bottom-form-bg .inner1000 .bottom-form .form-input-bg input.input-code {
  padding: 0 110px 0 19px
}

.bottom-form-bg .inner1000 .bottom-form .form-input-bg .button-active {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-size: 16px;
  color: #333;
  background: #f2dc3c;
  border-radius: 18px;
  cursor: pointer
}

.bottom-form-bg .inner1000 .bottom-form .form-input-bg .button-active#daojishi {
  display: none
}

.bottom-form-bg .inner1000 .bottom-form .form-btn-bg {
  width: 178px;
  height: 36px
}

.bottom-form-bg .inner1000 .bottom-form .form-btn-bg input {
  width: 178px;
  height: 36px;
  text-align: center;
  background: #f2dc3c;
  border-radius: 18px
}

.right-nav {
  position: absolute;
  top: 100px;
  right: 0;
  padding-top: 76px;
  width: 120px;
  height: 252px;
  text-align: center;
  background-image: url(../images/right-nav-bg.png);
  background-repeat: no-repeat;
  box-sizing: border-box;
  z-index: 50
}

.right-nav .nav {
  width: 100%;
  height: 176px
}

.right-nav .nav .li {
  margin-bottom: 10px;
  width: 100%;
  height: 34px;
  line-height: 34px;
  font-size: 15px;
  color: #ffb600;
  cursor: pointer
}

.right-nav .bottom-btn {
  display: block;
  width: 120px;
  height: 34px;
  line-height: 34px;
  font-size: 16px;
  font-weight: 700;
  color: #e8a91e;
  background: #333
}

.right-nav .close {
  position: absolute;
  top: -21px;
  right: 0;
  width: 12px;
  height: 11px;
  background: url(../images/right-nav-close-btn.png) no-repeat;
  cursor: pointer
}

.bottom-form-bg .close,
.part1-list li .item,
.part1-list li .lid,
.part3-list li,
.right-nav .close,
.xiaocx-code {
  transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out
}

.bottom-form-bg .close:hover,
.right-nav .close:hover {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg)
}